@charset "utf-8";
/***************************************************
  General
 ***************************************************/

body {
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#EFEFEF;
	color:#000;
	background:#EFEFEF url(../images/bg.gif) repeat-x;
}
br.clear {
	clear: both;
	font-size: 0;
}
#wrapper {
	margin:0 auto;
	width:984px;
	padding:0;
}
/***************************************************
  end of general
 ***************************************************/



/***************************************************
  Header
 ***************************************************/

.header {
	width:984px;
	height:160px;
}
.logo {
	float:left;
	width:350px;
	height:120px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 130px;
	text-align: left;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
.logo h1 {
	font-size:24px;
	margin:30px 0 0 10px;
	color:#000;
	text-align:left;
}
.logo h2 {
	font-size:20px;
	margin:5px 0 0 10px;
	text-align:left;
	color:#666;
}

.banner {
	float:right;
	margin:40px 10px 0 0;
	width:468px;
	height:60px;
}

/* Menu Top */

.menutop {
	padding:0;
	margin:0;
	width:400px;
	float:right;
	height:85px;
}
.menutop ul {
	padding:17px 0 0 0;
	margin:0;
	list-style:none;
	border:0;
	height:41px;
}
.menutop ul li {
	float:left;
	margin:0;
	padding:0;
	border:0;
}
.menutop ul li a {
	float:left;
	margin:0 2px 0 0;
	padding:14px 0 14px 0;
	color:#434343;
	font:normal 11px Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.menutop ul li a span {
	padding:14px 12px 14px 12px;
}
.menutop ul li a:hover {
	background:url(../images/r_menu.gif) no-repeat right;
	color: #FFF;
}
.menutop ul li a:hover span {
	background:url(../images/l_menu.gif) no-repeat left;
}
.menutop ul li a.active {
	background:url(../images/r_menu.gif) no-repeat right;
	color: #FFF;
}
.menutop ul li a.active span {
	background:url(../images/l_menu.gif) no-repeat left;
}
/* Animation */

.slider_bg {
	background:url(../images/slider_bg.gif) repeat-y;
	margin:10px auto;
	padding:0;
	width:984px;
}
.slider_t {
	background:url(../images/slider_t.gif) top no-repeat;
}
.slider_b {
	background:url(../images/slider_b.gif) bottom no-repeat;
	padding:10px;
	height:231px;
}
.slider_t .small {
	height:50px;
}
.title_text h2 {
	padding:2px 10px 0 40px;
	margin:0;
	color:#2a2a2a;
	font:normal 36px Arial, Helvetica, sans-serif;
}
.title_text p {
	float:right;
	padding:6px 20px 0 10px;
	color:#2a2a2a;
	font:normal 11px Arial, Helvetica, sans-serif;
}
/* text slider */

#slider p.img {
	float:left;
	padding:0 10px 0 0;
	margin:0 5px;
	line-height:0;
}
#slider p.img img {
	padding:0;
	margin:0;
	border:0;
}
#slider h2 {
	font:bold 36px Arial, Helvetica, sans-serif;
	color:#2a2a2a;
	margin:0;
	padding:10px;
	line-height:1.2em;
}
#slider p {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#5f5f5f;
	margin:0;
	padding:10px;
	line-height:1.8em;
}
#slider div.button {
	clear:right;
	float:left;
	margin:0 0 0 420px;
	width:520px;
	margin-top:-31px;
}
#slider div.button .right_but {
	margin:0 0 0 200px;
}
/* end of Animation */


#content {
	margin:20px 0 0 0;
	width:984px;
}
#content p {
	padding:0px 0px;
}
#content h3 {
	padding:15px 30px;
	font-size:12px;
	color: #FFFFFF;
}
#content h3 a {
	font-size:14px;
	color: #FFFFFF;
}
/***************************************************
  end of Header
 ***************************************************/



/***************************************************
  Body boxes
 ***************************************************/

/* box menu */

.box_block {
	width:984px;
	clear:both;
	padding:0 0 0 0;
}
.box {
	width:321px;
	margin:0 10px 0 0;
	float:left;
	background:url(../images/box_bg.gif) repeat-y;
}
.box .box_t {
	background:url(../images/box_t.png) no-repeat top;
	position: relative;
}
.box .box_b {
	background:url(../images/box_b.gif) no-repeat bottom;
	padding:0 0 10px 0;
	height:190px;
}
.box h2 {
	margin:0 0 10px 0;
	padding:11px 0 11px 20px;
	color:#FFF;
	font:normal 18px Arial, Helvetica, sans-serif;
}
.box .right {
	float:right;
	width: 100px;
	text-align: right;
	padding-right: 25px;
}
.box .left {
	float:left;
	width: 100px;
}
/* box profile */

.box_blockprofile {
	width:984px;
	clear:both;
	padding:0 0 0 0;
}
.boxprofile {
	width:321px;
	margin:0 10px 0 0;
	float:left;
	background:url(../images/box_bg.gif) repeat-y;
}
.boxprofile .box_tprofile {
	background:url(../images/box_t.png) no-repeat top;
	position: relative;
}
.boxprofile .box_bprofile {
	background:url(../images/box_b.gif) no-repeat bottom;
	padding:0 0 10px 0;
	height:310px;
}
.boxprofile .box_bpics {
	background:url(../images/box_b.gif) no-repeat bottom;
	padding:0 0 10px 0;
	height:auto;
}
.boxprofile h3 {
	margin:0 0 0px 0;
	color:#FFF;
	font:normal 18px Arial, Helvetica, sans-serif;
}
.boxprofile .right {
	float:right;
	width: 100px;
	text-align: right;
	padding-right: 25px;
}
.boxprofile .left {
	float:left;
	width: 100px;
}
/* box bio */

.box_blockbio {
	width:984px;
	clear:both;
	padding:0 0 0 0;
}
.boxbio {
	width:570px;
	margin:0 10px 0 0;
	float:left;
	background:url(../images/bigboxbg.png) repeat-y;
}
.boxbio .box_tbio {
	background:url(../images/box_tlong.png) no-repeat top;
	position: relative;
}
.boxbio .box_bbio {
	background:url(../images/box_blong.png) no-repeat bottom;
	padding:0 0 10px 0;
	height:auto;
}
.boxbio h3 {
	margin:0 0 0px 0;
	color:#FFF;
	font:normal 18px Arial, Helvetica, sans-serif;
}
.boxbio .right {
	float:right;
	padding: -10px 0 0 0;
}
.boxbio .left {
	float:left;
}
#contentlivechat {
	background-repeat: no-repeat;
	padding-left: 7px;
	padding-right: 15px;
	display: line;
}
#contentlivechat {
	background-repeat: no-repeat;
	padding-left: 7px;
	padding-right: 15px;
	display: line;
}
/* box listing */

#menubox {
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: 700;
}
#menubox ul {
	display: inline;
	padding: 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
}
#menubox ul li {
	display: inline;
 padding-left:
}
#menubox ul li a.hdl {
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	color: #5F5F5F;
	height: 11px;
	letter-spacing: 0px;
	background-image: url(images/bgminibox.png);
	background-position: -3px -184px;
	padding-left: 10px;
	padding-top: 5px;
}
#menubox ul li a.hdr {
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	color: #5F5F5F;
	height: 11px;
	letter-spacing: 0px;
	background-image: url(images/bgminibox.png);
	background-position: -3px -184px;
	padding-right: 5px;
	padding-top: 5px;
	text-align:right;
}
#menubox ul li a.list {
	font: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	text-decoration: none;
	text-transform: uppercase;
	color: #900222;
}
#menubox ul li a:hover {
	font-weight: 700;
	color: #EF0E47;
}
#menubox ul li a.active {
	color: #5F5F5F;
	background-image: url(images/bgminibox.png);
	background-repeat: no-repeat;
	background-position: -3px -214px;
}
#imgboxtitle {
	position: relative;
	z-index: 100;
	left: 0px;
	top: 0px;
}
#logotest {
	z-index:9;
	position: relative;
	left: 0px;
	top: 0px;
}
/* Name listing */

ul.menu, ul.menu ul, ul.mname40, ul.mname40 ul {
	margin:auto;
	list-style-type:none;
	padding: 0;
	width: 31-px;
	text-align:center;
}
ul.menu a, ul.mname40 a {
	display: block;
	text-decoration: none;
}
ul.menu li a, ul.mname40 li a {
	text-align:center;
}
ul.menu li a:hover, ul.mname40 li a:hover {
	filter:alpha(opacity=60);
	-moz-opacity:0.8;
	opacity:0.8;
}
ul.menu li {
	margin:auto;
	text-align:center;
}
ul.mname40 li {
	margin:auto;
	display:inline-block;
}
ul.menu li ul, ul.mname40 li ul {
	width:305px;
	background:url(../images/menudbg.png) repeat-y top center;
	text-align:left;
	margin:-5px 0 -5px 7px;
	padding:10px 0px;
	overflow:hidden;
}
ul.menu li ul li a {
	width:160px;
	background:url(../images/menud140.png) no-repeat center top;
	color: #fff;
}
ul.menu li ul li a:hover {
}
ul.mname40 li ul li a {
	width:25px;
	height:25px;
	background:url(../images/menud40.png) no-repeat center top;
	color:#FFFFFF;
	line-height:23px;
	font-size:16px;
	font-weight:600;
	margin:5px 0 0 0;
}
ul.mname40 li ul li {
	text-align:left;
}
ul.mname40 li ul li a:hover {
}
/***************************************************
  end of Body boxes
 ***************************************************/



/***************************************************
  Webcams
 ***************************************************/

#models {
	width:100%;
	padding-left:0px;
}
#models p {
	padding:0px;
}
.modelbox {
	float:left;
	margin:0px 5px 20px 10px;
	width:230px;
	height:200px;
	background:url(../images/camframe.png) no-repeat top center;
}
.modelboxoff {
	float:left;
	margin:0px 0px 20px 3px;
	width:160px;
	height:139px;
	background:url(../images/camframe_offline.png) no-repeat top center;
}
.modelthumb {
	width: 200px;
	height: 150px;
	margin: -20px 0 0 14px;
}
.modelthumb img {
	width: 200px;
	height: 150px;
	overflow: hidden;
	border:#000 1px solid;
}
.freechat {
	position:relative;
	margin:-20px auto 0 auto;
	width:202px;
	height:20px;
	text-align:center;
	z-index:1;
	background:transparent;
	color:#CCC;
}
.opacity {
	position:relative;
	margin:18px auto 0 auto;
	width:202px;
	height:20px;
	background:#000 top;
	text-align:center;
	z-index:1;
	-ms-filter:"alpha(opacity=50)"; /*ie8*/
	filter:alpha(opacity=50); /*IE6, 7*/
	-moz-opacity:0.5;/*ff2, seamonkey 1, k-meleon*/
	opacity: 0.5;/*everyone else*/
}
.freechat span {
	margin:0 10px;
}
.freechat a {
	font-size:14px;
	font-weight:bold;
	color:#FFF;
}
.freechat a:hover {
	color:#CCC;
}
.visitbiooff {
	position:relative;
	margin:-17px auto 0 auto;
	width:140px;
	height:18px;
	text-align:center;
	z-index:1;
	background:transparent;
	color:#CCC;
}
.opacityoff {
	position:relative;
	margin:12px auto 0 auto;
	width:142px;
	height:20px;
	background:#000 top;
	text-align:center;
	z-index:1;
	-ms-filter:"alpha(opacity=50)"; /*ie8*/
	filter:alpha(opacity=50); /*IE6, 7*/
	-moz-opacity:0.5;/*ff2, seamonkey 1, k-meleon*/
	opacity: 0.5;/*everyone else*/
}
.visitbiooff span {
	margin:0 10px;
}
.visitbiooff a {
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#FFF;
}
.visitbiooff a:hover {
	color:#CCC;
}
.flags {
	position:relative;
	margin:-15px 20px 0 0;
	float:right;
	z-index:2;
}
.flags img {
	width:15px;
	height:10px;
}
.ratingstars {
	position:relative;
	margin:-15px 0 0 20px;
	float:left;
	z-index:2;
}
.ratingstars img {
	width:11px;
	height:11px;
}
.modelboxs {
	float:left;
	margin:0px 0px 30px 22px;
	width:120px;
	height:132px;
	background:url(../images/modelboxbgoff.jpg) no-repeat top center;
}
.modelthumbs {
	width: 141px;
	height: 104px;
	margin: -20px 0 0 9px;
	overflow: hidden;
}
.modelthumbs img {
	width: 141px;
	height: 104px;
	border:none;
	overflow: hidden;
}
.model-name {
	margin:-3px 0 0 0;
	padding:0;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15px;
	text-align:center;
	color:#fff;
}
.model-name-s {
	margin:7px 0 0 0;
	padding:0;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	text-align:center;
	color:#fff;
}
.model-name a {
	font-size:14px;
	font-weight:bold;
	text-align:center;
	color:#C00;
}
.model-name a:hover {
	color:#FFF;
}
/***************************************************
  end of Webcams
 ***************************************************/


/***************************************************
  Navigation
 ***************************************************/

.navigation {
	color:#000;
	text-decoration:none;
	font-size:12px;
	text-align:center;
	overflow:hidden;
	margin:15px auto 0 -7px;
}
.navigation a {
	color:#FFFFFF;
	text-decoration:none;
	margin:0 1px;
	text-align:center;
	background-image:url(../images/menud40.png);
	background-repeat:no-repeat;
	padding-top:7px;
	padding: 5px 10px;
	line-height: 25px;
}
.navigation span.pm {
	color:#FFFFFF;
	text-decoration:none;
	margin:0 1px;
	text-align:center;
	background-image:url(../menud40_opac.png);
	background-repeat:no-repeat;
	padding-top:7px;
	padding: 5px 10px;
	line-height: 25px;
}
.navigation span.sel, .navigation a:hover {
	color:#FFFFFF;
	text-decoration:underline;
	margin:0 1px;
	text-align:center;
	background-image:url(../images/menud40_opac.png);
	background-repeat:no-repeat;
	padding-top:7px;
	padding: 5px 10px;
	line-height: 25px;
}
.navigation span {
	padding: 8px 13px;
	line-height: 25px;
	margin-top:9px;
}
/***************************************************
  end of Navigation bottom
 ***************************************************/



/***************************************************
  Bio
 ***************************************************/

.preview {
	background: url(../images/box_bg.gif) repeat-y;
	width: 330px;
	float: left;
	margin: 0 0 0 20px;
}
.preview h4 {
	font-size:16px;
}
.preview .preview-block {
	width: 330px;
	height: 260px;
	background: url(../images/scroll_profile.png) no-repeat 0 bottom;
	padding-bottom: 5px;
	margin-bottom: 5px;
	position: relative;
}
.preview .preview-block .preview-blockInner {
	overflow: hidden;
}
.preview .preview-block .preview-blockInner .image-preview {
	background-image: url(../images/box_bg.gif);
	background-repeat:repeat-x;
	width: 286px;
	height: 208px;
	margin: 22px 0 0 16px;
}
.preview .thumbs {
	overflow: hidden;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.preview .preview-thumb {
	width: 70px;
	height: 50px;
	margin: 0 4px 5px 5px;
	float: left;
}
.preview .preview-thumb img {
	width: 70px;
	height: 50px;
	border:solid 1px #CCCCCC;
	cursor: pointer;
}
.preview .chat-button {
	width: 330px;
	height: 50px;
	margin:0px 0px;
	clear: both;
	text-align: center;
	line-height: 40px;
	color: #FFFFFF;
	font-size: 14px;
}
.preview .chat-button a {
	margin:10px 0px;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.bioDetails {
}
.bioDetails h4 {
	font-size:16px;
}
.bioDetails .bioDetails-block {
	padding-top:10px;
}
.bioDetails .bioDetails-block .bioDetails-blockInner {
	padding: 10px 15px 0px;
}
.bioDetails .bioDetails-block .bioDetails-blockInner h4 {
	text-align: left;
	font-size: 14px;
	padding:0px;
}
.bioDetails .bioDetails-block .bioDetails-blockInner p {
	color: #000000;
	font-size: 14px;
	margin-bottom: 15px;
}
.bioDetails .bioDetails-block .bioDetails-blockInner p span {
	color: #71001A;
	font-weight:bold;
}
.bioDetails .bioDetails-block .bioDetails-blockInner p img.star {
	margin: 0px 4px 0;
}
.bioDetails .bioDetails-block .bioDetails-blockInner p img.flag {
	margin: 0px 1px 0;
	vertical-align: bottom;
}
.bioDetails .bioboxbottom {
	height: 10px;
}
/***************************************************
  end of Bio
 ***************************************************/


/***************************************************
  Footer
 ***************************************************/
.footer {
	padding:0;
	background:#e7e7e7;
	margin:0;
}
.footer_resize {
	width:984px;
	margin:0 auto;
	padding:5px 0;
}
.footer p {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#5f5f5f;
	padding:3px 10px;
	margin:0;
	line-height:1.8em;
}
.footer a {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#383838;
	line-height:1.8em;
	text-decoration:none;
}
.footer a:hover {
	text-decoration:underline;
}
.footer p.leftt {
	text-align:left;
	margin:10px 0;
	padding:10px 0;
	float:left;
}
.footer p.rightt {
	text-align:right;
	margin:10px 0;
	padding:10px 0;
	float:right;
}
/* background footer */
.FBG {
	padding:0;
	margin:0;
	background:url(../images/line.gif) top repeat-x;
}
.FBG h2 {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#5f5f5f;
	padding:10px;
	margin:0;
}
.FBG .foot_nav {
	float:left;
	width:187px;
	border-left:1px solid #dedede;
	padding:0 0 0 40px;
	margin:10px 0;
}
.FBG ul {
	margin:0;
	padding:0;
	list-style:none;
}
.FBG ul li {
	background:url(../images/foot_nav_sm.gif) no-repeat left;
	padding:0 20px;
	margin:0;
}
.no_margin {
	margin:0;
}
p.clr, .clr {
	clear:both;
	padding:0;
	margin:0;
	background:none;
}

/***************************************************
  end of Footer
 ***************************************************/